<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Brojac="D" />

        <Red ImeId="Aktiven" Naslov="Akt" Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" /> 
        <Red ImeId="Sifra_TipKartKor" Naslov="Tip" Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_OE" Naslov="Org" Formula="" Sirina="3" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0" />
        <Red ImeId="sifra_kor" Naslov="Korisnik" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="imekor" Naslov="Ime" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="LK" Naslov="LK" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Adresa" Naslov="Adresa" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Smesto" Naslov="Mesto" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Telefon" Naslov="Telefon" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="Kupuva~" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Novi_Limi" Naslov="Limit" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Promet" Naslov="Promet" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Poc_Popust" Naslov="Popust" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="DodadenNa" Naslov="Za~lenet na" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
